Results 1 to 7 of 7

Thread: PackageKit Error in 11.3

  1. #1
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default PackageKit Error in 11.3

    Just installed 11.3 KDE 64bit and I get this error:

    PackageKit Error internal-error: Installation aborted by user

    I didn't do anything. What does this mean? How can I get Package Kit installed?

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,760
    Blog Entries
    20

    Default Re: PackageKit Error in 11.3

    Did your install media pass this test:
    http://lh6.ggpht.com/_hOiUsWwC6VQ/TC...a48/s640/1.jpg
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: PackageKit Error in 11.3

    No I didn't, maybe I should.

    but I hit button to go to Yast and now it's installing many programs, Patch download and installation. Maybe its OK?

    Or maybe I should reinstall?

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,760
    Blog Entries
    20

    Default Re: PackageKit Error in 11.3

    Quote Originally Posted by vinoman2 View Post
    No I didn't, maybe I should.

    but I hit button to go to Yast and now it's installing many programs, Patch download and installation. Maybe its OK?

    Or maybe I should reinstall?
    Wait and see what happens, Yast is very clever now.
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Mar 2010
    Location
    Austin - Texas
    Posts
    10,140
    Blog Entries
    48

    Smile Re: PackageKit Error in 11.3

    If you open up Yast and then Software Repositories or Software Management just before the Package Kit checks for updates, you can get this kind of error as only one software update program can be running at a time. This error would then be normal in such a case.

    Thank You,
    My Blog: https://forums.opensuse.org/blogs/jdmcdaniel3/

    Software efficiency halves every 18 months, thus compensating for Moore's Law

    Its James again from Austin, Texas

  6. #6
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: PackageKit Error in 11.3

    you're right. Yast installed what was needed and all is good.

    openSuse 11.3 is running well now

  7. #7
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,760
    Blog Entries
    20

    Default Re: PackageKit Error in 11.3

    Quote Originally Posted by vinoman2 View Post
    you're right. Yast installed what was needed and all is good.

    openSuse 11.3 is running well now
    Good to hear...
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •